.mortgage {
  padding-bottom: 2rem
}
.mortgage__title {
  margin-bottom: 3.4rem
}
.mortgage-slider-wrapper {
  display: grid;
  grid-template-columns: repeat(4,1fr);
  grid-gap: 2.9rem 2.8rem
}
.mortgage__card {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  padding: 2rem;
  background-color: #fafafa;
  border-radius: 1.6rem
}
.mortgage__card-img {
  width: 100%;
  height: 17.4rem;
  border-radius: inherit;
  overflow: hidden;
  margin-bottom: 2rem
}
.mortgage__card-img img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}
.mortgage__card-text {
  flex-grow: 1;
  display: flex;
  flex-direction: column
}
.mortgage__card-title {
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.31;
  margin-bottom: 1rem
}
.mortgage__card-list {
  padding-left: 1rem;
  margin-bottom: 2rem
}
.mortgage__card-list li {
  font-size: 1.5rem
}
.mortgage__card-list li::before {
  left: -1rem
}
.mortgage__card-button {
  width: 100%;
  margin-top: auto
}
.mortgage-pagination.swiper-pagination {
  display: none
}
@media (max-width:48em) {
  .mortgage {
    padding-bottom: 14rem;
    overflow: hidden
  }
  .mortgage__title {
    margin-bottom: 5.2rem
  }
  .mortgage-slider {
    overflow: visible
  }
  .mortgage-slider-wrapper {
    display: flex;
    grid-gap: unset
  }
  .mortgage-slider__item {
    width: 100%;
    height: auto
  }
  .mortgage-slider__item:not(:last-child) {
    margin-right: 3rem
  }
  .mortgage__card {
    padding: 4rem;
    border-radius: 3.2rem
  }
  .mortgage__card-img {
    height: 34.8rem;
    margin-bottom: 4rem
  }
  .mortgage__card-title {
    font-size: 2.8rem;
    margin-bottom: 2.8rem
  }
  .mortgage__card-list {
    padding-left: 2rem;
    margin-bottom: 4rem
  }
  .mortgage__card-list li {
    font-size: 2rem
  }
  .mortgage__card-list li::before {
    left: -2rem
  }
  .mortgage__card-button {
    font-size: 2.8rem
  }
  .mortgage-pagination.swiper-pagination {
    display: flex;
    bottom: -6.5rem
  }
}